#water-summit-hero h1 {
    font-family: 'Tan';
    width: 1160px;
    max-width: 100%;
    margin: 0 auto;
    font-size: 70px;
    line-height: 93px;
}

#water-summit-hero {
    background-color: #96becf;
    text-align: center;
    position: relative;
    padding: 130px 0 200px;
    overflow: hidden;
}

#water-summit-hero p {
    color: #10495a;
    font-weight: 500;
    font-family: "Manrope";
}

#water-summit-hero:after {
    content: '';
    position: absolute;
    bottom: -90%;
    left: 50%;
    width: 200%;
    height: 100%;
    background-color: var(--light-gold);
    border-radius: 50%;
    transform: translateX(-50%);
}

.hero-logo img {
    width: 320px;
    height: 320px;
    object-fit: cover;
    margin: 0 auto 25px;
    display: block;
}

.summit-water-date p:first-of-type {
    font-size: 40px;
    text-transform: uppercase;
    margin-top: 50px;
}

.cloud-1 {
    position: absolute;
    top: 240px;
    right: -130px;
    width: 30%;
}

.cloud-2 {
    position: absolute;
    top: 230px;
    left: -160px;
    width: 30%;
}

.birds {
    position: absolute;
    bottom: 150px;
    left: 150px;
}

body.page-template-template-water-summit {
    width: 100%;
}

#summit-content {
    padding-bottom: 20px;
    background-color: var(--light-gold);
    clip-path: ellipse(145% 80% at 50% 20%);
    position: relative;
    z-index: 2;
}

.star {
    position: relative;
    display: block;
    width: 29px;
    height: 29px;
    left: 50%;
    transform: translateX(-50%);
    top: -15px;
    z-index: 3;
}

#summit-content .container {
    text-align: center;
    width: 1050px;
    margin: 0 auto;
    max-width: 100%;
}

#summit-content h2 {
    color: #ab8864;
    font-family: 'Garamond-bold';
    letter-spacing: -1px;
    font-size: 44px;
}

#summit-content h4 {
    color: #ab8864;
}

#summit-content p {
    color: #10495a;
    font-family: "Manrope";
}

.why-summit {
    position: relative;
    padding: 100px 0 75px;
}

.why-summit:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 35px;
    background-image: url("/wp-content/uploads/2025/02/summit-effect-img.svg");
    background-repeat: no-repeat;
    background-position: center center;
    width: 635px;
    max-width: 100%;
    height: 18px;
}



.key-topics p {
    margin: 0;
    padding: 25px 0;
    position: relative;
}

.venue-row {
    position: relative;
    padding-bottom: 25px;
}

.key-topics p:before, .venue-row:before {
    content: '';
    display: block;
    position: absolute;
    width: 90%;
    height: 1px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    background-image: url("/wp-content/uploads/2025/02/line-effect-summit.svg");
    background-repeat: no-repeat;
    background-position: center center;
}

.venue-row:before {
    top: unset;
    bottom: 15px;
}

.venue-row p {
    margin-bottom: 15px;
}

.venue-info {
    width: 835px;
    margin: 0 auto;
    max-width: 100%;
}

.venue-row:last-of-type:before {
    display: none;
}

.venue-info h3 {
    margin-bottom: 5px;
    font-size: 20px;
}

#get-involved .container {
    text-align: center;
    position: relative;
    z-index: 5;
}

#get-involved {
    padding: 200px 0 90px;
    position: relative;
    background-color: #ab8864;
    margin-top: -115px;
    z-index: 1;
}

#get-involved h2.garamond {
	font-family: 'Garamond';
	padding-top: 30px;
	position: relative;
}

#get-involved h2.garamond:before {
	content: '';
	display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    background-image: url('/wp-content/uploads/2025/02/welcome-effect.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 635px;
    max-width: 100%;
    height: 18px;
}

#get-involved:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 896px;
    max-width: 100%;
    height: 280px;
    background-image: url("/wp-content/uploads/2025/02/trees_left.png");
    background-repeat: no-repeat;
    background-size: cover;
}

#get-involved:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 974px;
    max-width: 100%;
    height: 280px;
    background-image: url("/wp-content/uploads/2025/02/trees_right.png");
    background-repeat: no-repeat;
    background-size: cover;
}


.why-summit:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 35px;
    background-image: url("/wp-content/uploads/2025/02/summit-effect-img.svg");
    background-repeat: no-repeat;
    background-position: center center;
    width: 635px;
    max-width: 100%;
    height: 18px;
}



.venue-row:before {
	background-image: url('/wp-content/uploads/2025/02/get-involved-effect.png');
}

#get-involved h2, #get-involved p {
	color: #fff;
}

#get-involved .involved-button {
    font-size: 22px;
    letter-spacing: 9px;
    line-height: 24px;
    text-transform: uppercase;
    color: #6f5a43;
    font-weight: 800;
    font-family: "Manrope";
    text-align: center;
    padding: 20px;
    width: 490px;
    max-width: 90%;
    margin: 40px auto;
    background-image: linear-gradient(89deg, #ffcb47 0%, #fff9e8 99%, #fff9e9 100%);
    display: block;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    text-decoration: none;
}

.involved-button br {
    display: none;
}

#get-involved .yellow {
    color: #ffcc4c;
    font-size: 20px;
}

#get-involved a {
    color: #ffcc4c;
    text-decoration: underline;
}

#get-involved h2 {
    font-family: 'Tan';
}

#welcome-section {
    padding: 180px 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}

#welcome-section:before {
    content: '';
    position: absolute;
    display: block;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(8,31,38, .50);
}

#welcome-section p {
    font-size: 36px;
    letter-spacing: -1px;
    color: #fff;
    line-height: 45px;
    font-weight: 400;
    font-family: 'Manrope';
    position: relative;
    width: 1050px;
    max-width: 100%;
    margin: 0 auto;
}

#welcome-section p:before {
    content: '';
    position: absolute;
    width: 635px;
    max-width: 100%;
    height: 18px;
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px;
    background-image: url("/wp-content/uploads/2025/02/welcome-effect.png");
    background-repeat: no-repeat;
    background-position: center center;
}

.register-info:first-of-type {
    padding-bottom: 25px;
    position: relative;
}

.register-info:first-of-type:before {
    content: '';
    position: absolute;
    width: 810px;
    height: 1px;
    max-width: 90%;
    background-image: url("/wp-content/uploads/2025/02/get-involved-effect.png");
    background-repeat: no-repeat;
    left: 50%;
    transform: translateX(-50%);
    bottom: 25px;
}

@media(max-width: 1300px) {
    #water-summit-hero {
        padding-top: 190px;
    }
}

@media(max-width: 991.9px) {
    #water-summit-hero h1 {
        font-size: 50px;
        line-height: 75px;
    }

    #water-summit-hero {
        padding-top: 130px;
    }
}

@media(max-width: 768px) {
    #water-summit-hero:after {
        width: 250%;
    }

    #summit-content {
        clip-path: ellipse(170% 80% at 50% 20%);
    }

    #welcome-section {
        padding: 80px 0;
    }
}

@media(max-width: 575px) {
    #water-summit-hero:after {
        bottom: -94%;
    }

    #summit-content {
        padding-bottom: 50px;
        clip-path: ellipse(235% 80% at 50% 20%);
    }

    #water-summit-hero p {
        line-height: 130%;
    }

    #summit-content h2 {
        font-size: 34px;
        line-height: 105%;
        padding: 0 15px;
    }

    #get-involved {
        padding: 150px 0 50px;
    }

    #welcome-section {
        padding: 50px 0 90px;
    }

    #welcome-section p {
        font-size: 24px;
        line-height: 35px;
        padding: 0 15px;
    }

    .cloud-1 {
        top: 150px;
        right: -110px;
        width: 60%;
    }

    .cloud-2 {
        top: 100px;
        left: -20px;
        width: 60%;
    }

    .hero-logo {
        position: relative;
    }

    .birds {
        display: none;
    }

    .register-info:first-of-type:before {
        left: 45%;
    }
}

@media (max-width: 400px) {
    #water-summit-hero h1 {
        font-size: 30px;
        line-height: 130%;
    }

    #water-summit-hero img {
        width: 200px;
        height: 200px;
    }

    #water-summit-hero:after {
        bottom: -95%;
    }

    #water-summit-hero {
        padding-bottom: 75px;
    }

    #get-involved .involved-button {
        font-size: 18px;
        max-width: 100%;
    }
}